"CFBundleDisplayName" = "Tenorshare PDNob Yükleyici";
"lang" = "tr";
"NSHumanReadableCopyright" = "Copyright © 2007-2024 TENORSHARE(HONGKONG)LIMITED All Rights Reserved.";
"CFBundleName" = "Tenorshare PDNob Yükleyici";
